subtle - Feature #112

Give focus to previous client if current is killed
08/03/2009 03:59 PM - Ville Kovéacs

Status: Fixed Start date: 08/03/2009

Priority: High Due date:

Assignee: Christoph Kappel % Done: 0%

Category: Feature Estimated time: 1.00 hour

Target version:

Description

At the moment no client gets focus.

Related issues:

Is duplicate of Feature #133: Focus last client when all others was closed Fixed 12/28/2009

History

#1 - 08/04/2009 02:12 PM - Tadahiko Uehara
This also applies when switching views and mouse pointer is not on any client.
Although it might be a correct behavior, it will be nifty if one of the client get focused automatically.

#2 - 02/18/2010 09:59 PM - Christoph Kappel

- Status changed from Unconfirmed to Fixed

Added in r1756.
